.elBlog {
    padding: 5% 20%;
    display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80%;
}
h1 {
    padding: 0 20%;
    text-align: center;
}

.imgBlog {
    width: 100%;
    height: 150px;
}
.finBlog {
    width: 100%;
}

.gran {
    display: block;
    height: 20%;
    font-size: 2rem;
    text-align: center;
}
.snitch {
    width: 50vw;
    
}
.elBlog p {
    display: flex;
  flex-direction: column;
  width: 100%;
    
}
#gracias {
    font-size: 3rem;
  text-align: center;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0;
}

@media (max-width: 860px) {
    .elBlog {
        padding: 0 10%;
    }
    .snitch {
        width: 85vw;
    }
}